[Solved] One or more components needs an update

Discussion in 'General' started by Cris Kolkman, Feb 14, 2017.

  1. Cris Kolkman

    Cris Kolkman Member

    Hello,

    In the ISPConfig Monitor section I keep getting the message "One or more components needs an update".
    I've run apt-get update && apt-get upgrade, apt-get dist-upgrade and with these command some packages got updated, also the dist seems to be upgraded but I'm still getting the warning.
    Rebooting the server after all the upgrades also did not resolve this issue.

    What could be the problem?
     

Share This Page